.part		{ font:			14px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }
.name		{ font:	Bold	14px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #0000CC; }
.loc		{ font:			14px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }
.repro		{ font:			14px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }
.hybrid		{ font:			14px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }
.syn		{ font:			14px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }
.desc		{ font:			12px/16px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; }

.boxTitle	{ font:	Bold	14px/16px Arial, Helvetica, sans-serif; text-decoration: none; color: #006600; }
.boxText	{ font:			12px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; }
.boxLink	{ font:			12px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #993366; }

.galControl	{ font:			11px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }
.galName	{ font:			11px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }

.legal		{ font:			 9px/11px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }
.legalLink	{ font:			 9px/11px Arial, Helvetica, sans-serif; text-decoration: none; color: #993366; }

.menu0 		{ font:			10px/10px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; background-color: #66FF00; }
.menu1 		{ font:			10px/10px Arial, Helvetica, sans-serif; text-decoration: none; color: #333333; background-color: #CAFFA6; }

.sub0 		{ font:			11px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }
.sub1 		{ font:			11px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #333333; background-color: #CAFFA6; }

.artTitle	{ font:	Bold	14px/16px Arial, Helvetica, sans-serif; text-decoration: none; color: #0000CC; }
.artBy		{ font:			12px/16px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }
.artBody	{ font:			12px/16px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; }

.picCaption	{ font:			11px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }
.picLink	{ font:			11px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #993366; }

.subHead	{ font:	Bold	14px/16px Arial, Helvetica, sans-serif; text-decoration: none; color: #0000CC; }
.body 		{ font:			12px/16px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; }
.bodyBold 	{ font:	Bold	12px/16px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; }
.bodyBlue 	{ font:			12px/16px Arial, Helvetica, sans-serif; text-decoration: none; color: #0000CC; }
.link		{ font:			11px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #993366; }
.deemph		{ font:			11px/14px Arial, Helvetica, sans-serif; text-decoration: none; color: #666666; }
.form 		{ font:			11px/16px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; }
.super		{ font:			24px/28px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; }
.subSuper	{ font:			18px/28px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; }

.f_label	{ margin-top: 4px; }

a:hover		{ color: #333333; background-color: #CAFFA6; }

img			{ border-color: #000000; }